Update to Linux Unstable 2017-04-17 causes crash

The place to report Pale Moon specific bugs on Linux and other operating systems.

Moderator: satrow

User avatar
Terryphi
Fanatic
Fanatic
Posts: 173
Joined: 2015-08-26, 06:32
Location: Wales, UK

Update to Linux Unstable 2017-04-17 causes crash

Unread post by Terryphi » 2017-04-17, 09:22

When I updated to Linux Unstable 2017-04-17 using my profile from 2017-04-09 PM did not load but produced this error:

Code: Select all

XML Parsing Error: undefined entity
Location: chrome://browser/content/browser.xul
Line Number 1573, Column 15:              <menuitem id="menu_openPermissions"
--------------^
New version works with clean profile.
Last edited by Terryphi on 2017-04-17, 10:24, edited 1 time in total.
Linux Mint 19.2 64bit MATE. Latest build of Pale Moon. "If something is worth doing, it is worth doing for free."

User avatar
Moonchild
Pale Moon guru
Pale Moon guru
Posts: 24592
Joined: 2011-08-28, 17:27
Location: 58°2'16"N 14°58'31"E
Contact:

Re: updated to Linux Unstable 2017-04-17 causes crash

Unread post by Moonchild » 2017-04-17, 09:24

1. That's not a crash.
2. Don't expect language packs to work with the unstable version.
"If you want to build a better world for yourself, you have to be willing to build one for everybody." -- Coyote Osborne
Image

User avatar
Terryphi
Fanatic
Fanatic
Posts: 173
Joined: 2015-08-26, 06:32
Location: Wales, UK

Re: updated to Linux Unstable 2017-04-17 causes crash

Unread post by Terryphi » 2017-04-17, 09:36

Thanks. Disabling English (GB) Language Pack 27.3.0rc1 solved the problem.
Linux Mint 19.2 64bit MATE. Latest build of Pale Moon. "If something is worth doing, it is worth doing for free."

Locked